.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:648.601974px;}
.h3{height:648.864035px;}
.h2{height:650.785819px;}
.h1{height:650.960526px;}
.h0{height:655.153509px;}
.w1{width:953.612329px;}
.w0{width:953.903509px;}
.w3{width:955.796174px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:594.000000pt;}
.h3{height:594.240000pt;}
.h2{height:596.000000pt;}
.h1{height:596.160000pt;}
.h0{height:600.000000pt;}
.w1{width:873.333333pt;}
.w0{width:873.600000pt;}
.w3{width:875.333333pt;}
.w2{width:875.520000pt;}
.x0{left:0.000000pt;}
}
